import React from 'react';
import './success.scss';
declare type SuccessProps = {
    title?: string;
    leftTop?: React.ReactNode;
    leftBottom?: React.ReactNode;
    link?: string;
    rightTop?: React.ReactNode;
    rightBottom?: React.ReactNode;
    type?: type;
};
declare type type = 'error';
export declare const Success: React.FC<SuccessProps>;
export {};
